> ## Documentation Index
> Fetch the complete documentation index at: https://docs.refold.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Config

This API removes the specified config.

## Request description

#### Headers

<ParamField header="linked_account_id" type="string" required>
  Unique customer identification id. For Eg: [markwood@some\_email.com](mailto:markwood@some_email.com)
</ParamField>

#### Path Parameters

<ParamField path="slug" type="string" required>
  Application Slug. Eg: `docusign`
</ParamField>

<ParamField path="config_id" type="string">
  Id of the config to be fetched. If not provided, `linked_account_id` is considered by default.
</ParamField>

## Response description

<Tabs>
  <Tab title="200">
    <ResponseField name="message" type="string">
      System generated message
    </ResponseField>
  </Tab>

  <Tab title="Error response">
    <ResponseField name="status_code" type="integer">
      System generated status Code
    </ResponseField>

    <ResponseField name="http_error_type" type="string">
      System generated error type
    </ResponseField>

    <ResponseField name="error_code" type="string">
      Specific error code to identify the error
    </ResponseField>

    <ResponseField name="message" type="string">
      Error message
    </ResponseField>

    <ResponseField name="request_id" type="string">
      System generated request id
    </ResponseField>
  </Tab>
</Tabs>

<ResponseExample>
  ```JSON 200 theme={null}
  {
      "message": "Installation Deleted Success"
  }
  ```

  ```JSON 400 theme={null}
  {
      "status_code": 400,
      "http_error_type": "BAD_REQUEST",
      "error_code": "INVALID_LINKED_ACCOUNT_ID",
      "message": "linked_account_id is required",
      "request_id": "fd718913-bc5a-40ec-9a90-0cebe0b26371"
  }
  ```

  ```JSON 400 theme={null}
  {
      "status_code": 400,
      "http_error_type": "BAD_REQUEST",
      "error_code": "SERVER_ERROR",
      "message": "Missing Slug",
      "request_id": "fd718913-bc5a-40ec-9a90-0cebe0b26371"
  }
  ```

  ```JSON 400 theme={null}
  {
      "status_code": 400,
      "http_error_type": "BAD_REQUEST",
      "error_code": "SERVER_ERROR",
      "message": "Application with slug {slug_name} not found",
      "request_id": "fd718913-bc5a-40ec-9a90-0cebe0b26371"
  }
  ```

  ```JSON 401 theme={null}
  {
      "status_code": 401,
      "http_error_type": "UNAUTHORIZED",
      "error_code": "SERVER_ERROR",
      "message": "Invalid Credentials"
      "request_id": "89bd1675-a826-46cb-9210-6cb2ae169f67"
  }
  ```
</ResponseExample>
